version: v25.8.110
components:
  - name: SWAN Android Aab
    artifacts:
      - name: swan android aab
        type: 文件
        isrelease: true
        wayToGet: downloads.amianetworks.com.cn/SWAN Client/v25.8.110/SWAN Android Aab/SWAN_v25.8.110.aab
